Subject: Re: Win10

From: Primary Paws via PLUG-discuss <[email-masked]>
Date: Thu, 26 Jun 2025 09:23:31 -0700

On 6/25/25 12:00 PM, [email-masked] wrote:
> Send PLUG-discuss mailing list submissions to
> 	[email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
> 	https://lists.phxlinux.org/mailman/listinfo/plug-discuss
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
>
> You can reach the person managing the list at
> 	[email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of PLUG-discuss digest..."
>
>
> Today's Topics:
>
>     1. Win10 laptop has a message..... ([email-masked])
>     2. NAS from my junkyard of old hardware ([email-masked])
>     3. Re: NAS from my junkyard of old hardware (Steve Litt)
>     4. Re: NAS from my junkyard of old hardware
>        ([email-masked])
>     5. Re: NAS from my junkyard of old hardware (David Schwartz)
>     6. Re: Win10 laptop has a message..... (David Schwartz)
>     7. Re: Win10 laptop has a message..... ([email-masked])
>     8. Re: Win10 laptop has a message..... (Stephen Partington)
>     9. Re: NAS from my junkyard of old hardware (Stephen Partington)
>    10. Re: Win10 laptop has a message..... (Arun Khan)
>    11. Re: Win10 laptop has a message..... (Arun Khan)
>    12. Re: Win10 laptop has a message..... ([email-masked])
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Tue, 24 Jun 2025 14:40:03 -0700
> From: [email-masked]
> To: Main PLUG discussion list <[email-masked]>
> Subject: Win10 laptop has a message.....
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=US-ASCII; format=flowed
>
> Hi,
>
> My Win10 laptop has a message on it that it does not qualify for Win11
> and I should look into a new computer....  HAHA ... I'm putting Linux on
> it and will use it for years to come.
>
> In a past thread we talked about my needs, which I am looking at from a
> different angle.
>
> I need my computer for all the basic stuff like mail, YouTube... etc.
>
> Instead of buying a $2k machine I can continue to use old hardware and:
>
> 1) Use shared hosting for dev and testing,  One account and add a
> subdomain for each project.
> 2) Use Canva for making and editing videos + graphics.
>
> All I really need now is a NAS.
>
> So my old laptop with 16Gb of RAM, Intel Core i7-7500U @ 2.70GHz,
> 2cores/4treads, 238SSD, and 500M HD, running Linux is all I need.
>
> Any feedback much appreciated.
>
> Keith
>
>
> ------------------------------
>
> Message: 2
> Date: Tue, 24 Jun 2025 15:25:06 -0700
> From: [email-masked]
> To: Main PLUG discussion list <[email-masked]>
> Subject: NAS from my junkyard of old hardware
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=US-ASCII; format=flowed
>
> Hi,
>
> ChatGPT is saying I can use an old laptop (I have a few) and a 8tb
> Seagate Backup Plus, connected by USB, running Samba or OpenMediaVault.
> ChatGPT says OpenMediaVault is the better option.
>
> Any thoughts much welcome!!
>
> Keith
>
>
> ------------------------------
>
> Message: 3
> Date: Tue, 24 Jun 2025 20:00:13 -0400
> From: Steve Litt <[email-masked]>
> To: [email-masked]
> Subject: Re: NAS from my junkyard of old hardware
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=US-ASCII
>
>
> On Tue, 24 Jun 2025 15:25:06 -0700
> Keith Smith via PLUG-discuss <[email-masked]> wrote:
>
>> Hi,
>>
>> ChatGPT is saying I can use an old laptop (I have a few) and a 8tb
>> Seagate Backup Plus, connected by USB, running Samba or
>> OpenMediaVault. ChatGPT says OpenMediaVault is the better option.
>>
>> Any thoughts much welcome!!
> I haven't had good luck with Seagate.
>
> SteveT
>
> Steve Litt
> Spring 2023 featured book: Troubleshooting Techniques of the Successful
> Technologist http://www.troubleshooters.com/techniques
>
>
>
> ------------------------------
>
> Message: 4
> Date: Tue, 24 Jun 2025 18:36:04 -0700
> From: [email-masked]
> To: Main PLUG discussion list <[email-masked]>
> Subject: Re: NAS from my junkyard of old hardware
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=US-ASCII; format=flowed
>
> On 2025-06-24 17:00, Steve Litt via PLUG-discuss wrote:
>> On Tue, 24 Jun 2025 15:25:06 -0700
>> Keith Smith via PLUG-discuss <[email-masked]> wrote:
>>
>>> Hi,
>>>
>>> ChatGPT is saying I can use an old laptop (I have a few) and a 8tb
>>> Seagate Backup Plus, connected by USB, running Samba or
>>> OpenMediaVault. ChatGPT says OpenMediaVault is the better option.
>>>
>>> Any thoughts much welcome!!
>> I haven't had good luck with Seagate.
> You keep saying that and I have maybe 7 Seagate Backup Plus USB drives.
> I have one connected to my daily driver that runs Kubuntu.
>
> I think having a surge suppressor is the key.  I have run Isobar
> Trip-Lite for maybe 30 years.
>
> Keith
>
>> SteveT
>>
>> Steve Litt
>> Spring 2023 featured book: Troubleshooting Techniques of the Successful
>> Technologist http://www.troubleshooters.com/techniques
>>
>> ---------------------------------------------------
>> PLUG-discuss mailing list: [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
> ------------------------------
>
> Message: 5
> Date: Tue, 24 Jun 2025 18:41:31 -0700
> From: David Schwartz <[email-masked]>
> To: Main PLUG discussion list <[email-masked]>
> Subject: Re: NAS from my junkyard of old hardware
> Message-ID: <[email-masked]>
> Content-Type: text/plain;	charset=utf-8
>
> I think that pretty much anything you can connect via USB will work.
>
> That said, I?ve got three USB drives that are all Samsung T-series USB flash drives, and they work fine by themselves plugged into everything I?ve tried. But I can?t get any of my Macs to format them to work as Time Machine drives.
>
> Maybe it?s Samsung, maybe it?s Apple, maybe it?s because they?re not spinning HDDs, I dunno.
>
> Is there anybody here  who?s had bad luck with one of them so I know who to blame and can rule out the others?
>
> -David Schwartz
>
>
>
>
>> On Jun 24, 2025, at 5:00 PM, Steve Litt via PLUG-discuss <[email-masked]> wrote:
>>
>>
>> On Tue, 24 Jun 2025 15:25:06 -0700
>> Keith Smith via PLUG-discuss <[email-masked]> wrote:
>>
>>> Hi,
>>>
>>> ChatGPT is saying I can use an old laptop (I have a few) and a 8tb
>>> Seagate Backup Plus, connected by USB, running Samba or
>>> OpenMediaVault. ChatGPT says OpenMediaVault is the better option.
>>>
>>> Any thoughts much welcome!!
>> I haven't had good luck with Seagate.
>>
>> SteveT
>>
>> Steve Litt
>> Spring 2023 featured book: Troubleshooting Techniques of the Successful
>> Technologist http://www.troubleshooters.com/techniques
>>
>> ---------------------------------------------------
>> PLUG-discuss mailing list: [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
>
> ------------------------------
>
> Message: 6
> Date: Tue, 24 Jun 2025 19:11:37 -0700
> From: David Schwartz <[email-masked]>
> To: Main PLUG discussion list <[email-masked]>
> Subject: Re: Win10 laptop has a message.....
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> I?d say all you need is a removable USB drive if you?ve just got one computer you want to use.
>
> A NUC like this would make a great NAS:
>
> https://amzn.to/3T4CdA3 <https://amzn.to/3T4CdA3>
>
> Or consider buying an older 2014 or 2018 Mac Mini.
>
> Most routers made in the past 20 years have a Type-A USB port on the back where you can plug in any USB drive and access it through the router; newer ones will xfer data much faster:
>
> https://www.youtube.com/watch?v=L7rHH0JTEuY <https://www.youtube.com/watch?v=L7rHH0JTEuY>
>
> If you don?t have one, go visit some thrift stores nearby. They?ve always got a bunch of older WiFi routers.
>
>   Or buy a newer one from Amazon
>
> -David Schwartz
>
>
>
>> On Jun 24, 2025, at 2:40 PM, Keith Smith via PLUG-discuss <[email-masked]> wrote:
>>
>> Hi,
>>
>> My Win10 laptop has a message on it that it does not qualify for Win11 and I should look into a new computer....  HAHA ... I'm putting Linux on it and will use it for years to come.
>>
>> In a past thread we talked about my needs, which I am looking at from a different angle.
>>
>> I need my computer for all the basic stuff like mail, YouTube... etc.
>>
>> Instead of buying a $2k machine I can continue to use old hardware and:
>>
>> 1) Use shared hosting for dev and testing,  One account and add a subdomain for each project.
>> 2) Use Canva for making and editing videos + graphics.
>>
>> All I really need now is a NAS.
>>
>> So my old laptop with 16Gb of RAM, Intel Core i7-7500U @ 2.70GHz, 2cores/4treads, 238SSD, and 500M HD, running Linux is all I need.
>>
>> Any feedback much appreciated.
>>
>> Keith
>> ---------------------------------------------------
>> PLUG-discuss mailing list: [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://lists.phxlinux.org/pipermail/plug-discuss/attachments/20250624/2552a2f6/attachment-0001.htm>
>
> ------------------------------
>
> Message: 7
> Date: Tue, 24 Jun 2025 19:40:02 -0700
> From: [email-masked]
> To: Main PLUG discussion list <[email-masked]>
> Subject: Re: Win10 laptop has a message.....
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=UTF-8; format=flowed
>
> Hi David,
>
> On 2025-06-24 19:11, David Schwartz via PLUG-discuss wrote:
>> I?d say all you need is a removable USB drive if you?ve just got
>> one computer you want to use.
>>
> Two, wife has one.
>
>
>> A NUC like this would make a great NAS:
>>
>> https://amzn.to/3T4CdA3
>>
>> Or consider buying an older 2014 or 2018 Mac Mini.
>>
>> Most routers made in the past 20 years have a Type-A USB port on the
>> back where you can plug in any USB drive and access it through the
>> router; newer ones will xfer data much faster:
>>
>> https://www.youtube.com/watch?v=L7rHH0JTEuY
>>
>> If you don?t have one, go visit some thrift stores nearby. They?ve
>> always got a bunch of older WiFi routers.
>>
>>   Or buy a newer one from Amazon
>>
>>   -David Schwartz
>>
>>> On Jun 24, 2025, at 2:40 PM, Keith Smith via PLUG-discuss
>>> <[email-masked]> wrote:
>>>
>>> Hi,
>>>
>>> My Win10 laptop has a message on it that it does not qualify for
>>> Win11 and I should look into a new computer....  HAHA ... I'm
>>> putting Linux on it and will use it for years to come.
>>>
>>> In a past thread we talked about my needs, which I am looking at
>>> from a different angle.
>>>
>>> I need my computer for all the basic stuff like mail, YouTube...
>>> etc.
>>>
>>> Instead of buying a $2k machine I can continue to use old hardware
>>> and:
>>>
>>> 1) Use shared hosting for dev and testing,  One account and add a
>>> subdomain for each project.
>>> 2) Use Canva for making and editing videos + graphics.
>>>
>>> All I really need now is a NAS.
>>>
>>> So my old laptop with 16Gb of RAM, Intel Core i7-7500U @ 2.70GHz,
>>> 2cores/4treads, 238SSD, and 500M HD, running Linux is all I need.
>>>
>>> Any feedback much appreciated.
>>>
>>> Keith
>>> ---------------------------------------------------
>>> PLUG-discuss mailing list: [email-masked]
>>> To subscribe, unsubscribe, or to change your mail settings:
>>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>> ---------------------------------------------------
>> PLUG-discuss mailing list: [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
> ------------------------------
>
> Message: 8
> Date: Wed, 25 Jun 2025 09:07:39 -0400
> From: Stephen Partington <[email-masked]>
> To: Main PLUG discussion list <[email-masked]>
> Subject: Re: Win10 laptop has a message.....
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> you can get a decent NAS for not to much anymore, the drives are what can
> get costly. I will always support a local NAS for backups. just have a plan
> for when it fails or gets damaged (fire etc)
>
> On Tue, Jun 24, 2025 at 5:47?PM Keith Smith via PLUG-discuss <
> [email-masked]> wrote:
>
>> Hi,
>>
>> My Win10 laptop has a message on it that it does not qualify for Win11
>> and I should look into a new computer....  HAHA ... I'm putting Linux on
>> it and will use it for years to come.
>>
>> In a past thread we talked about my needs, which I am looking at from a
>> different angle.
>>
>> I need my computer for all the basic stuff like mail, YouTube... etc.
>>
>> Instead of buying a $2k machine I can continue to use old hardware and:
>>
>> 1) Use shared hosting for dev and testing,  One account and add a
>> subdomain for each project.
>> 2) Use Canva for making and editing videos + graphics.
>>
>> All I really need now is a NAS.
>>
>> So my old laptop with 16Gb of RAM, Intel Core i7-7500U @ 2.70GHz,
>> 2cores/4treads, 238SSD, and 500M HD, running Linux is all I need.
>>
>> Any feedback much appreciated.
>>
>> Keith
>> ---------------------------------------------------
>> PLUG-discuss mailing list: [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>
>
---------------------------------------------------

What I've done, for the last year or so, is set up an SMB server using 
any viable ex-Windows box with a robust internal hard drive. Currently, 
I use an old Dell Precision workstation with a 256GB system drive and a 
2TB data drive. This box is wide open, with anonymous/guest login, so I 
use it just for transferring files between my workstations on my 
network. Nothing of a sensitive nature is stored on this box.

All of my sensitive stuff is backed up to a collection of Western 
Digital and Seagate USB drives using the venerable command line restic 
utility, run using a web GUI called Backrest. You can find Backrest on 
GitHub at: https://github.com/garethgeorge/backrest. The beauty of this 
system is I start out reformatting the hard drives with exFAT (so my Mac 
Mini can read them), and since Backrest/restic will run on Linux, the 
Mac OS, and the Evil Empire OS ... er ... Windows, I can backup to a 
repository for a Linux box on one of my USB drives, move the USB drive 
over to my Mac Mini, set it up to read that repository, and restore 
those files to the Mac. Same thing goes for Windows to Linux, or Mac 
Mini to Windows. It's a true, cross-platform backup solution.

-- 
Thanks,
Tim
[email-masked]
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss